## menumaker 0.99.12

=== debian/changelog ===
menumaker (0.99.12-0.1~mx19+1) mx; urgency=medium

  * Bump up to debhelper-compat 12.
  * debian/rules:
    - Max parallel limited to 1.
    - Drop all the pybuild stuff, since there's no setup.py file.
  * debian/control: 
   - drop dh-python, etc. Just depend on python3.
   - drop multiarch.
  * debian/copyright: add BSD license.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 25 Aug 2020 10:03:31 -0700

menumaker (0.99.12-0.0~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Debianization of package.

 -- SwampRabbit <maintainer@mepiscommunity.org>  Thu, 06 Aug 2020 20:37:20 -0400
