=== debian/control ===
Source: menumaker
Section: utilities
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Oleg A. Khlybov <fougas@mail.ru>
Build-Depends: debhelper-compat (= 12)
X-Python3-Version: >= 3.6
Standards-Version: 4.5
Homepage: https://sourceforge.net/projects/menumaker/

Package: menumaker
Architecture: all
Depends: ${misc:Depends}, python3
Description: Menu Maker
 Menu Maker is a 100% Python heuristics-driven menu generator for a number
 of X Window Managers and desktop environments.
 .
 It is capable of finding lots of installed programs and generating a root menu
 consistent across all supported X window managers, so one will get (almost)
 the same menu no matter which window manager is used.
